
/* Remove superfluous filters from listing */
#fwrealestate > form  .row-fluid > div {
	display: none;
}
#fwrealestate > form  .row-fluid > div:first-child {
	display: inline-block;
	clear: both;
	float: none !important;

	margin-bottom: 20px;
}
#fwrealestate > form  .row-fluid > div:first-child > select
{
	display: inline-block;
}


/* Remove RSS button */
#fwrealestate .pull-right > a > img
{
	display: none;
}

/* Remove top right listing count */
#fwrealestate > .pull-right:first-child {
	display: none;
}
